Subject: Re: HOLIDAY PARTY THANKS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 09:16:00 -0800 (PST)

Please see attached - you sent the flowers!

Nicki

   

	From:  Dorie Hitchcock @ ECT                           11/12/2000 17:03

To: Nicki Daw/NA/Enron@Enron
cc:  

Subject: HOLIDAY PARTY THANKS

I wanted to thank everyone involved for the beautiful bouquet of flowers that 
I received today.  It was a pleasure working with all of you on the holiday 
party at Enron Field.  I appreciate the executives 'stepping up to the plate' 
(so to speak) when they were asked to go out on the field.  You could tell by 
the roar from the audience that they thoroughly enjoyed the banter!!  I would 
also like to thank Nicki Daw, Kim Hillis, Cathy Phillips, Jennifer Burns, Sue 
Ford, Marsha Schiller, Liz Taylor and Kay Chapman for all their efforts and 
support during the planning of this event. 

My greatest reward is knowing that everyone enjoyed the festivities.  Thanks 
again and I wish all of you a very joyous holiday season!!